<style type="text/css"> 
<!--
a:link	{
	color : #dc7100;
	text-decoration : none;
}
a:visited	{
	color : #ac5b00;
	text-decoration : none;
}
a:active	{
	color : #ff0000;
	text-decoration : none;
}
a:hover	{
	color : #ff0000;
	text-decoration : underline;
}
body	{
	color : #333333;
	background-color : #7dbebe;
}
-->
</style>